{
    "cSpell.words": [
        "appender",
        "asctime",
        "basedirt",
        "cachedir",
        "devel",
        "fastapi",
        "getenv",
        "hashlib",
        "hmac",
        "httpx",
        "isoformat",
        "kahadb",
        "levelname",
        "logappender",
        "NOFILE",
        "pydantic",
        "pylint",
        "pytest",
        "refreshonly",
        "repolist",
        "requestlogging",
        "springframework",
        "startswith",
        "Supress",
        "trapperkeeper",
        "utcnow",
        "uvicorn"
    ]
}